:root {
	--display-font-family: Copse;
	--body-font-family: Open Sans;

	--font-size: 16px

	--logo-padding: 20px;
	--logo-height: 179px;

	--header-width: 1366px;
	--header-border-position: bottom;
	--header-border-size: 1px;
	--header-bg-color: 251 246 236;
	--header-border-color: 245 245 245;

	--brand-color: 53 107 52;
	--brand-color-inverted: 255 15 ;

	--background-color: 255 15 ;
	--text-color: 61 61 61;
	--link-color: 70 141 145;

	--action-color: 212 168 42;
	--action-color-inverted: 255 15 ;

	--announcement-bar-bg-color: 253 244 214;
	--announcement-bar-text-color: 61 61 61;
	--announcement-bar-link-color: 70 141 145;

	--main-navigation-bg-color: 251 246 236;
	--main-navigation-link-color: 61 61 61;
	--main-navigation-link-color-hover: 70 141 145;
	--main-navigation-link-bg-color: 44 81 112;
	--main-navigation-link-font-size: 16px;
	--main-navigation-link-alignment: center;

	--auxiliary-bg-color: transparent;
	--auxiliary-border-color: transparent;
	--auxiliary-link-color: 61 61 61;

	--order-status-bg-color: 233 244 231;
	--order-status-color: 104 104 104;

	--store-menu-bg_color: 248 248 248;
	--store-menu-color: 119 7 ;

	--footer-bg-color: 32 61 31;
	--footer-color: 251 246 236;
	--footer-link-color: 253 244 214;
}

/*Custom Styles*/
/* Edit "Protocols" to say "Our Standards" */        
        
.productPage__protocolsHeading {
    visibility: hidden;
    position: relative;
}

.productPage__protocolsHeading:after {
    visibility: visible;
    float: left;
    padding: 0 0 10px 0;
    top: 0;
    left: 0;
    content: "Our Standards";
}

/* Edit Ziplock Wording */ 

.guardModal__body h2 {
  visibility: hidden;
  position: relative;
  height: auto;
}

.guardModal__body h2::after {
  content: "Enter your zip code and choose a delivery option. That way, we can give you the pricing in your area, with no surprises!";
  visibility: visible;
  position: relative;
  display: block;
  text-align: center;
}
